/* ----------------------------- Esprimo Typo3 ---------------------------- */

/* Data ultima modifica: 21 settembre 2018 */


/*********** #font styles ***********/
@import url('https://fonts.googleapis.com/css?family=Slabo+13px');


/* Definizione delle classi principali */
body {
	font-family: 'Slabo 13px', serif;
	font-size: 100%;
	color: #212529;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}
.bodytext, p.align-center, p.align-right, p.align-left, p.align-justify {
	margin: 1em 0;
	font-size: 100%;
	color: #212529;
	line-height: 1.7;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-justify {
	text-align: justify;
}

a:link, a:visited, a:hover {
	text-decoration: none;
	font-weight: 600;
	color: #86b0a1;
}
a:hover {
	/*opacity: 0.8;*/
	color: #0056b3;
	text-decoration: underline;
}
a {
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-weight: 400;
}
h1{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 350%;
  color: #70706f;
}
h2{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 200%;
  color: #d48d4e;
}
h3{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 200%;
  color: #86b0a1;
}
h4{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 150%;
  color: #70706f;
}
h5{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 150%;
  color: #d48d4e;
}
h6{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 150%;
  color: #86b0a1;
}

article ul,
article ol {
	margin: 1.12em 0;
	margin-left: 40px;
	font-size: 100%;
	line-height: 1.7;
}
article ul ul,
article ol ol {
	font-size: 100%;
}

hr {
  height: 0px;
  padding: 0px;
  margin: 55px 0px 55px 0px;
  border-top: 1px solid #E8E8E8;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
  color: #E8E8E8;
}

sup {
	vertical-align: super;
	font-size: 0.5em;
	line-height: 0;
}

img {
	border: 0px;
}



/***********************************************/
/* Layout dei Divs principali   (struttura)    */
/***********************************************/

#header {
  /*position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;*/
  clear: both;
  width: 100%;
  height: 177px;
  padding: 0;
  margin: 0;
  background: #f8f9fa;
  /*-webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17);  
  -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17);
  box-shadow: 0 0 30px rgba(7, 51, 84, 0.17);*/
}
#headerWrap {
  position: relative;
  width: 1150px;
  height: 100%;
  padding: 0;
  margin: 0 auto;
}
#logo {
  width: 630px;
  padding: 10px 0 0;
  margin: 0 auto;
}
#logo img {
  display: block;
  width: 100%;
  height: auto;
}
#lang {
  position: absolute;
  top: 10px;
  right: 0px;
  margin: 0;
  padding: 0;
}
#nav01 {
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding: 0;
  margin: 0;
  border-top: 1px solid #CCCCCC;
}

#top {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  /*margin: 177px 0 0;*/
}
.top {
  width: 100%;
  height: 400px;
  padding: 0;
  margin: 0;
  /*background: url("../images/background/interna01.jpg") no-repeat scroll center center / cover;*/
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

#main {
  clear: both;
  width: 1150px;
  padding: 60px 0;
  margin: 0 auto;
  overflow: hidden;
  background: #FFFFFF;
}
#title {
  padding: 0 0 0 5px;
  margin: 0 0 50px;
  font-size: 350%;
  color: #70706f;
}
#content {
  float: left;
  width: 780px;
  min-height: 100px;
  padding: 0;
  margin: 0;
  /*overflow: hidden;*/
}
#nav02 {
  float: right;
  width: 350px;
  padding: 0;
  margin: 0 0 20px 20px;
  overflow: hidden;
}

#footer {
  clear: both;
  width: 100%;
  padding: 50px 0 200px;
  margin: 0;
  background: #70706f;
}
#footerWrap {
  width: 1150px;
  padding: 0;
  margin: 0 auto;
  background: url("../images/logo_footer.png") no-repeat scroll left top / 165px auto;
}



/***********************************************/
/* Caratteristiche specifiche dei Divs         */
/***********************************************/

/*********** nav01 styles ***********/
.nav01 {
  padding: 0;
  margin: 0;
  font-size: 100%;
  text-align: center;
}
.nav01-NO,
.nav01-ACT {
  position: relative;
  display: inline-block;
  /*float: left;*/
  list-style-type: none;
  font-size: 95%;
}
.nav01-NO a, .nav01-NO a:link, .nav01-NO a:visited, .nav01-NO a:active,
.nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
  display: inline-block;
  padding: 0px 8px;
  margin: 0px 0px 0px 0px;
  line-height: 50px;
  color: #70706f;
  font-weight: 400;
  letter-spacing: -0.5px;
  text-decoration: none;
}
.nav01-NO a:hover {
  opacity: 0.8;
}
.nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
  color: #212529;
}

.nav01-sub a:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  content: "";
}
.nav01-level2 a:after,
.nav01-level3 a:after {
  display: none;
}

.nav01-level2,
.nav01-level3 {
  /*display: none;*/
  visibility: hidden;
  position: absolute;
  top: 43px;
  /*left: 0px;*/
  z-index: 1000;
  width: 280px;
  padding: 8px 0;
  margin: 0;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  background: #FFFFFF;
  font-size: 100%;
  text-align: left;
  /*text-transform: none;*/
  
  -webkit-transition: all .1s linear .1s;
  -moz-transition: all .1s linear .1s;
  -o-transition: all .1s linear .1s;
  transition: all .1s linear .1s;
}
.nav01-level2-NO,
.nav01-level2-ACT {
  position: relative;
  list-style-type: none;
  font-size: 95%;
}
.nav01-level2-NO a, .nav01-level2-NO a:link, .nav01-level2-NO a:visited, .nav01-level2-NO a:active,
.nav01-level2-ACT a, .nav01-level2-ACT a:link, .nav01-level2-ACT a:visited, .nav01-level2-ACT a:active {
  display: block;
  padding: 8px 20px;
  margin: 0px 0px 0px 0px;
  line-height: 1.166;
  color: #000000;
  font-weight: 400;
  text-decoration: none;
}
.nav01-level2-NO a:hover,
.nav01-level2-ACT a:hover {
  background: #f8f9fa;
}
.nav01-level2-ACT a, .nav01-level2-ACT a:link, .nav01-level2-ACT a:visited, .nav01-level2-ACT a:active {
  background: #86b0a1;
  color: #FFFFFF;
}

.nav01-level3 {
  top: 0px;
  left: 270px;
}
.nav01-level3-NO,
.nav01-level3-ACT {
  position: relative;
  list-style-type: none;
  font-size: 100%;
}
.nav01-level3-NO a, .nav01-level3-NO a:link, .nav01-level3-NO a:visited, .nav01-level3-NO a:active,
.nav01-level3-ACT a, .nav01-level3-ACT a:link, .nav01-level3-ACT a:visited, .nav01-level3-ACT a:active {
  display: block;
  padding: 8px 20px;
  margin: 0px 0px 0px 0px;
  line-height: 1.166;
  color: #000000;
  font-weight: 400;
  text-decoration: none;
}
.nav01-level3-NO a:hover,
.nav01-level3-ACT a:hover {
  background: #f8f9fa;
}
.nav01-level3-ACT a, .nav01-level3-ACT a:link, .nav01-level3-ACT a:visited, .nav01-level3-ACT a:active {
  background: #86b0a1;
  color: #FFFFFF;
}

.nav01-NO:hover .nav01-level2,
.nav01-ACT:hover .nav01-level2,
.nav01-level2-NO:hover .nav01-level3,
.nav01-level2-ACT:hover .nav01-level3 {
  /*display: block;*/
  visibility: visible;
}



/*********** nav02 styles ***********/
.nav02 {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
.nav02-NO,
.nav02-ACT {
  display: block;
  box-sizing: border-box;
  padding: 0;
  margin: 0 0 -1px;
  border: 1px solid rgba(0,0,0,.125);
  list-style-type: none;
  font-size: 95%;
}
.nav02-NO:first-child,
.nav02-ACT:first-child {
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
}
.nav02-NO:last-child,
.nav02-ACT:last-child {
  margin-bottom: 0;
  border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
}
.nav02-NO a, .nav02-NO a:link, .nav02-NO a:visited, .nav02-NO a:active,
.nav02-ACT a, .nav02-ACT a:link, .nav02-ACT a:visited, .nav02-ACT a:active {
  display: block;
  padding: 12px 20px;
  margin: 0;
  color: #86b0a1;
  font-weight: 400;
  text-decoration: none;
}
.nav02-NO a:hover,
.nav02-ACT a:hover {
  color: #0056b3;
}
.nav02-ACT a, .nav02-ACT a:link, .nav02-ACT a:visited, .nav02-ACT a:active {
  color: #0056b3;
}



/************** lang styles **************/
#lang {
  font-size: 100%;
}
#lang li {
  display: inline-block;
  margin: 0 0 0 10px;
  list-style-type: none;
  font-size: 90%;
}
#lang li a, #lang li a:link, #lang li a:visited, #lang li a:active {
  color: #86b0a1;
  font-weight: 400;
  text-decoration: none;
}
#lang li a:hover {
  color: #0056b3;
  text-decoration: underline
}

#lang li .lang-ACT {
  
}



/************** smaller styles **************/
.smaller {
  height: 120px !important;
  transition-delay: 0s;
  transition-duration: 0.1s;  
}
.smaller #logo {
  width: 300px;
  transition-delay: 0s;
  transition-duration: 0.1s;
}
.smaller #lang {
  display: none;
}



/************** csc-default styles **************/
.csc-default {
  /*width: 1150px;
  margin-left: auto;
  margin-right: auto;*/
}



/************** footer styles **************/
#footer {
  font-size: 95%;
  line-height: 1.5;
  color: #FFFFFF;
  text-align: right;
}
#footer a, #footer a:link, #footer a:visited, #footer a:active {
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
#footer a:hover {
  opacity: 0.8;
}



/************** tabelle nei contenuti styles **************/
.contenttable p.bodytext {
  margin: 0px;
}
.contenttable, .contenttable td, .contenttable th {
  border: 0px solid #E8E8E8;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}
.contenttable {
  width: 100%;
  /*margin: 10px 0px;*/
}
.contenttable td, .contenttable th {
  /*padding: 5px;*/
}
.contenttable th {
  /*background-color: #DF0024;*/
}
.contenttable th {
  /*color: #FFFFFF;*/
}



/************** didascalia img styles **************/
.csc-textpic-caption {
	padding-top: 5px;
	color: #212529;
	font-size: 100%;
	text-align: left;
}



/************** bordo img contenuti styles **************/
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
	padding: 0px;
	border: 2px solid #E8E8E8;
}




/* ---------------------- Classi proprietarie delle Extension ------------------- */

/* CLASSI RELATIVE ALLE NEWS */

/* Visualizzazione Lastest (news) */
.noNewsToListMsg {
	font-size: 100%;
}
.news-latest-container {
	padding: 0;
	margin: 0;
}
.news-latest-item {
	padding: 0px 0px 20px 0px;
 	margin: 0px 0px 20px 0px;
 	border-bottom: 1px solid rgba(0,0,0,.15);
 	overflow: hidden;
}
.news-latest-item p.bodytext {
 	margin: 0 0 10px;
}
.news-latest-img img {
	float: left;
 	margin: 0 20px 0 0;
 	padding: 0;
 	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.news-latest-item h2 {
 	margin: 0px 0px 10px 0px;
 	font-size: 150%;
}
.news-latest-item h2 a, .news-latest-item h2 a:link, .news-latest-item h2 a:visited, .news-latest-item h2 a:active {
	color: #212529;
 	font-weight: 400;
 	text-decoration: none;
}
.news-latest-item h2 a:hover {
	opacity: 0.8;
}
.news-latest-date {
	margin: 0px 0px 0px 0px;
	color: #212529;
	font-size: 90%;
	font-weight: 400;
	font-style: italic;
}
.news-latest-category {
	margin: 0px 0px 10px 0px;
	color: #212529;
 	font-size: 90%;
 	font-weight: 400;
	text-transform: uppercase;
}
.news-latest-morelink {
	margin: 0;
	font-size: 90%;
}
.news-latest-morelink a, .news-latest-imorelink a:link, .news-latest-morelink a:visited, .news-latest-morelink a:active {
	display: inline-block;
	padding: 8px 15px;
	margin: 0;
	background: #86b0a1;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #FFFFFF;
 	font-weight: 400;
 	text-decoration: none;
}
.news-latest-morelink a:hover {
	background: #0056b3;
}
.news-latest-gotoarchive {
	margin: 20px 0 0 0;
	font-size: 100%;
	text-align: right;
}
.news-latest-gotoarchive a, .news-latest-gotoarchive a:link, .news-latest-gotoarchive a:visited, .news-latest-gotoarchive a:active {
	color: #86b0a1;
 	font-weight: 400;
 	text-decoration: none;
}
.news-latest-gotoarchive a:hover {
	color: #0056b3;
	text-decoration: underline;
}


/* Visualizzazione List (lista news) */
.news-list-container {
	padding: 0;
	margin: 0;
}
.news-list-item {
 	padding: 0px 0px 20px 0px;
 	margin: 0px 0px 20px 0px;
 	border-bottom: 1px solid rgba(0,0,0,.15);
 	overflow: hidden;
}
.news-list-item p.bodytext {
	margin: 0 0 10px;
}
.news-list-item h2 {
	margin: 0px 0px 10px 0px;
 	font-size: 150%;
}
.news-list-item h2 a, .news-list-item h2 a:link, .news-list-item h2 a:visited, .news-list-item h2 a:active {
	color: #212529;
 	font-weight: 400;
 	text-decoration: none;
}
.news-list-item h2 a:hover {
	opacity: 0.8;
}
.news-list-date {
	margin: 0px 0px 0px 0px;
	color: #212529;
	font-size: 90%;
	font-weight: 400;
	font-style: italic;
}
.news-list-category {
	margin: 0px 0px 10px 0px;
	color: #212529;
 	font-size: 90%;
 	font-weight: 400;
	text-transform: uppercase;
}
.news-list-img img {
	float: left;
 	margin: 0 20px 0 0;
 	padding: 0;
 	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.news-list-morelink {
	margin: 0;
	font-size: 90%;
}
.news-list-morelink a, .news-list-imorelink a:link, .news-list-morelink a:visited, .news-list-morelink a:active {
	display: inline-block;
	padding: 8px 15px;
	margin: 0;
	background: #86b0a1;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #FFFFFF;
 	font-weight: 400;
 	text-decoration: none;
}
.news-list-morelink a:hover {
	background: #0056b3;
}

.tx-ttnews-browsebox  {
	padding: 20px 0px 0px 0px;
	margin: 0px;
}
.tx-ttnews-browsebox p {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
}
.tx-ttnews-browsebox-strong {
	font-weight: bold;
}
.tx-ttnews-browsebox table {
	padding: 0px;
	margin: auto;
	border: 0px;
	border-collapse:collapse;
}
.tx-ttnews-browsebox td {
	padding: 2px;
	white-space: nowrap;
}
.tx-ttnews-browsebox p a, .tx-ttnews-browsebox p a:link, .tx-ttnews-browsebox p a:visited, .tx-ttnews-browsebox p a:active {
	color: #86b0a1;
	font-weight: 400;
	text-decoration: none;
}
.tx-ttnews-browsebox p a:hover {
	color: #0056b3;
	text-decoration: none;
}
.tx-ttnews-browsebox-SCell p a, .tx-ttnews-browsebox-SCell p a:link, .tx-ttnews-browsebox-SCell p a:visited, .tx-ttnews-browsebox-SCell p a:active, .tx-ttnews-browsebox-SCell p a:hover {
	color: #0056b3;
	font-weight: bold;
}


/* Visualizzazione Single (Dettaglio News) */
.news-single-container {
	padding: 0;
	margin: 0;
}
.news-single-item {
	overflow: hidden;
}
.news-single-item h2 {
	margin: 0px 0px 10px 0px;
	font-size: 150%;
	color: #212529;
 	font-weight: 400;
}
.news-single-date {
	margin: 0px 0px 10px 0px;
	color: #212529;
	font-size: 90%;
	font-weight: 400;
	font-style: italic;
}
.news-single-category {
	margin: 0px 0px 10px 0px;
	color: #212529;
	font-size: 90%;
	font-weight: 400;
	font-style: italic;
}
.news-single-img {
	float: right;
	margin: 0px;
	padding: 0px;
}
.news-single-img img {
	margin: 0 0 0 20px;
 	padding: 0;
 	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
p.news-single-imgcaption {
	padding: 0px;
	margin: 4px 0px 10px 0px;
	font-size: 80%;
	color: #212529;
	text-align: right;
}
.news-single-content {
}
.news-single-files,
.news-single-related,
.news-single-links {
	margin: 0 0 10px;
	color: #212529;
	font-size: 100%;
	font-weight: bold;
}
.news-single-links p.bodytext {
	margin: 0px;
	font-size: 100%;
}
.news-single-files img,
.news-single-related img {
	padding-right: 4px;
	vertical-align: middle;
}
.news-single-files a, .news-single-files a:link, .news-single-files a:visited, .news-single-files a:active,
.news-single-related a, .news-single-related a:link, .news-single-related a:visited, .news-single-related a:active,
.news-single-links a, .news-single-links a:link, .news-single-links a:visited, .news-single-links a:active {
	color: #86b0a1;
	font-weight: 400;
	text-decoration: none;
}
.news-single-files a:hover,
.news-single-related a:hover,
.news-single-links a:hover {
	color: #0056b3;
	text-decoration: none;
}

/*.news-single-socialnetworks {
	text-align: right;
}
.news-single-socialnetworks img {
	margin-left: 2px;
}*/
.addthis_toolbox {
	clear: both;
	margin-top: 20px;
	font-size: 90%;
}
.addthis_toolbox a, .addthis_toolbox a:link, .addthis_toolbox a:visited, .addthis_toolbox a:active {
	color: #212529;
	font-weight: 400;
	text-decoration: none;
}
.addthis_toolbox a:hover {
	opacity: 0.8;
}

.news-single-backlink {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	text-align: right;
}
.news-single-backlink a, .news-single-backlink a:link, .news-single-backlink a:visited, .news-single-backlink a:active {
	display: inline-block;
	padding: 8px 15px;
	margin: 0;
	background: #86b0a1;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #FFFFFF;
 	font-weight: 400;
 	text-decoration: none;
}
.news-single-backlink a:hover {
	background: #0056b3;
}



/* CLASSI RELATIVE AL CONTENUTO FILELINKS */
.csc-uploads-3 {
	/*width:100%;*/
	border:0;
	border-collapse:collapse;
	margin:0;
	padding:0;
}
.csc-uploads-3 .tr-even td, .csc-uploads-3 .tr-odd td {
	padding-bottom: 20px;
	padding-right: 10px;
	vertical-align: top;
}
.csc-uploads-3 .csc-uploads-icon img {
	padding: 2px;
	border: 1px solid #DFDFDF;
}
.csc-uploads-3 p {
	margin: 0px;
}
.csc-uploads-3 .csc-uploads-fileName {
	font-size: 100%;
	color: #212529;
	text-align: left;
}
.csc-uploads-3 .csc-uploads-fileName a, .csc-uploads-3 .csc-uploads-fileName a:link, .csc-uploads-3 .csc-uploads-fileName a:visited, .csc-uploads-3 .csc-uploads-fileName a:active {
	color: #86b0a1;
	font-weight: 400;
	text-decoration: none;
}
.csc-uploads-3 .csc-uploads-fileName a:hover {
	color: #0056b3;
	text-decoration: underline;
}
.csc-uploads-3 .csc-uploads-description {
	padding-top: 5px;
}
.csc-uploads-3 .csc-uploads-fileSize {
	
}



@media only screen and (max-width: 1150px) {

  #header {
    height: 120px;
  }
  #headerWrap {
    width: 100%;
  }
  #logo {
    width: 100%;
    max-width: 630px;
  }
  #lang {
    top: 10px;
    right: 4%;
  }
  #nav01 {
    top: 40px;
    right: 4%;
    bottom: auto;
    width: auto;
    border-top: 0px;
  }
  #top {
    /*margin: 120px 0 0;*/
  }
  .top {
    height: 250px;
  }
  #main {
    width: 92%;
    padding: 40px 0;
    margin: 0 4%;
  }
  #content {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
  }
  #nav02 {
    float: none;
    width: 100%;
    margin: 0;
  }
  #footer {
    width: 92%;
    padding: 50px 4% 200px;
    text-align: center;
  }
  #footerWrap {
    width: 100%;
    padding: 70px 0 0 0;
    background-position: center top;
  }
  
  /*********** nav01 styles ***********/
  #nav-aux {
    display: block;
  }
  #toggle-navigazione {
    display: block;
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
  }
  #toggle-navigazione:before {   
    content:"\f0c9";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-size: 220%;
    color: #70706f;
    cursor: pointer;
  }
  .nav01 {
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 1000;
    display: none;
    width: 250px;
    padding: 10px 20px;
    margin: 0px 0px 0px 0px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    background: #FFFFFF;
    text-align: left;
  }
  .nav01-NO,
  .nav01-ACT {
    display: block;
    float: none;
    font-size: 95%;
  }
  .nav01-NO a, .nav01-NO a:link, .nav01-NO a:visited, .nav01-NO a:active,
  .nav01-ACT a, .nav01-ACT a:link, .nav01-ACT a:visited, .nav01-ACT a:active {
    display: block;
    padding: 4px 0px;
    line-height: 1.166;
  }

  .nav01-level2,
  .nav01-level3,
  .nav01-sub a:after {
    display: none;
  }
  
  /************** smaller styles **************/
  .smaller {
    height: 70px !important;
  }
  .smaller #logo {
    width: 300px;
  }
  .smaller #nav01 {
    top: 15px;
  }
  
  /* immagini nei contenuti */
  DIV.csc-textpic-imagewrap {
    float: none !important;
    width: auto !important;
  }
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right-nowrap DIV,
  DIV.csc-textpic-intext-left-nowrap DIV {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  DIV.csc-textpic IMG {
    width: 100%;
    height: auto;
  }

}


@media only screen and (max-width: 980px) {
  
  #logo {
    margin: 0 0 0 4%;
  }

}


@media only screen and (max-width: 768px) {
  
  h1 {
    font-size: 250%;
  }
  h2, h3 {
    font-size: 150%;
  }
  
  #header {
    height: 70px;
  }
  #logo {
    width: 270px;
    padding: 13px 0 0;
  }
  #nav01 {
    top: 23px;
  }
  #lang {
    top: 5px;
  }
  #top {
    /*margin: 70px 0 0;*/
  }
  #title {
    margin: 0 0 30px;
    font-size: 250%;
  }
  
  /************** smaller styles **************/
  .smaller #logo {
    width: 270px;
  }
  
  .news-latest-img img,
  .news-list-img img {
    float: right;
    width: 150px;
    height: auto;
    margin: 0 0 0 20px;
  }
  .news-single-img {
    float: none;
    margin: 0 0 20px;
  }
  .news-single-img img {
    margin: 0;
  }
  p.news-single-imgcaption {
    text-align: left;
  }

}


@media only screen and (max-width: 480px) {

  .news-latest-img img,
  .news-list-img img {
    width: 120px;
  }
  .news-latest-item h2,
  .news-list-item h2 {
	font-size: 120%;
  }

}


@media only screen and (max-width: 360px) {

  .news-single-img img {
    width: 100%;
    height: auto;
  }

}


@media only screen and (max-width: 340px) {

  #logo {
    width: 240px;
    padding: 15px 0 0;
  }

}
